* {
    font-family: "Carnero Regular",arial,sans-serif;
}

h2 {
    font-size: 30px;
}

.row, .col {
    position: relative;
}

#loadingDataMsg {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #ffffff;
    z-index: 1000;
}

#loadingDataMsg h2 {
    width: 100%;
    padding: 20px;
    text-align: center;
}

.disclaimer {
    text-align: center;
    max-width: 800px;
    margin: auto;
}

.smallText {
    font-size: 12px;
}

#lastUpdated {
    font-weight: bold;
    text-decoration: underline;
}


#globalLineChart {
    height: 600px;
}

#mapChart {
    height: 600px;
}

#countryLineChart, #countryBarChart {
    height: 600px;
}

thead {
    background: #0070ba;
    color: white;
}

td, th {
    text-align: center;
}

body {
    text-align: center;
}

.container {
    width: 100%;
}

.select-all input.select-dropdown {
    width: calc(100% - 25px);
    border-bottom: 1px solid #fa9234 !important;
}

.select-all ul {
    min-width: 300px;
    max-height: 600px;
    overflow-y: scroll;
}

.dataCard {
    min-height: 180px;
    padding: 10px;
    padding-top: 20px;
}

.dataCard > div {
    width: 100%;
}

.buttonHolder {
    width: 100%;
    text-align: center;
    padding: 0 .75rem;
}

.graphButtons {
    position: absolute;
    right: 17px;
    top: 30px;
}

.graphButtons button {
    margin: 10px;
}

.select-all {
    width: 20%;
}
#filterButton {
    display: none;
}

.divider {
    margin-top: 50px;
}

button, .btn, .paginate_button {
    border: 1px solid #0070ba !important;   
    background: #ffffff !important;
    color: #0070ba !important;
    margin: 0 10px;
}
.paginate_button {
    line-height: 10px;
    font-size: 20px;
    margin-top: -10px;
}

#countryTable_length {
    margin-top: 10px;
}

#countryTable_length label {
    display: none;
}

.paginate_button:hover {
    background: #0070ba !important;
    border: none !important;   
    color: #ffffff !important;
}

button.red, .btn.red {
    border: 1px solid #D00026 !important;  
    background-color: #ffffff !important; 
    color: #D00026 !important;
}

button.active, .btn.active {
    background-color: #0070ba !important;
    border: none !important;   
    color: #ffffff !important;
}

button.active.red, .btn.active.red {
    background-color: #D00026 !important;
}

[type="checkbox"]:checked+span:not(.lever):before {
    border-right: 2px solid #0070ba;
    border-bottom: 2px solid #0070ba;
}

.numberWrapper {
    width: 100%;
    font-size: 60px;
    color: #0070ba;
    padding-bottom: 10px;
    line-height: 60px;
}

.numberWrapper i {
    font-size: 60px !important;
    vertical-align: bottom;
    padding-right: 10px;
}

.bigNumber {
    font-size: 40px;
    color: #0070ba;
    padding-bottom: 10px;
    line-height: 40px;
}

.smallNumberWrapper {
    line-height: 25px;
    padding-bottom: 10px;
}

.smallNumberWrapper span {
    vertical-align: top;
}

.smallNumber {
    font-size: 25px;
    color: #fa9234;
    padding: 0 10px;
}

.cardText {
    font-weight: bold;
    padding-bottom: 10px;
}


@media (max-width: 800px) {

    h2 {
        font-size: 20px;
        margin-top: 10px;
    }

    #globalLineChart {
        height: 450px;
    }
    
    #mapChart {
        height: 450px;
    }
    
    #countryLineChart, #countryBarChart {
        height: 450px;
    }

    /* hide filters */
    .select-all {
        width: 100%;
    }
    .filterHolder {
        visibility: hidden;
        opacity: 0;
        overflow: hidden;
        position: fixed;
        top: 60px;
        left: 0;
        background: white;
        z-index: 100;
        padding: 20px;
        height: 100%;
    }
    .filterHolder.active {
        transition: all 1s;
        visibility: visible;
        opacity: 1;
    }
    #filterButton {
        display: inline-block;
    }

    .dataCard {
        min-height: 50px;
        padding: 5px;
        padding-top: 10px;
    }

    .numberWrapper {
        width: 100%;
        font-size: 40px;
        color: #0070ba;
        padding-bottom: 10px;
        line-height: 40px;
    }
    
    .numberWrapper i {
        font-size: 40px !important;
        vertical-align: bottom;
    }

    .bigNumber {
        font-size: 25px;
        padding-bottom: 5px;
        line-height: 25px;
    }
    
    .smallNumberWrapper {
        line-height: 20px;
        padding-bottom: 5px;
    }
    
    .smallNumber {
        font-size: 20px;
        color: #fa9234;
        padding: 0 5px;
    }

    .graphButtons {
        position: relative;
        top: auto;
        right: auto;
    }

    .graphButtons .btn.right, .graphButtons .btn.left {
        float: none !important;
    }
}

.noStack .col.m4{
    width: 33% !important;
}

.noStack .numberWrapper, .noStack .bigNumber, .noStack .hugeNumber {
    font-size: 24px !important;
    padding-bottom: 10px !important;
    line-height: 20px !important;
}

.noStack .smallNumberWrapper, .noStack .smallNumber, .noStack .smallNumber span {
    font-size: 16px !important;
    padding-bottom: 10px !important;
    line-height: 14px !important;
}

.noStack .numberWrapper i {
    font-size: 22px !important;
    line-height: 26px !important;
}

.noStack .card {
    min-height: 130px;
}